Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 528676 - arm keywords request for LXQt 0.9 ebuilds
Summary: arm keywords request for LXQt 0.9 ebuilds
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: LxQt maintainers
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on:
Blocks: 525410
  Show dependency tree
 
Reported: 2014-11-08 18:02 UTC by Jauhien Piatlicki (RETIRED)
Modified: 2015-04-17 06:51 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jauhien Piatlicki (RETIRED) gentoo-dev 2014-11-08 18:02:01 UTC
LXQt-0.8.0 ebuilds are in the tree. Please, keyword them for ARM.

List of ebuilds:

=app-admin/lxqt-admin-0.8.0*
=dev-libs/libqtxdg-1.0.0*
=lxqt-base/liblxqt-0.8.0*
=lxqt-base/liblxqt-mount-0.8.0*
=lxqt-base/libsysstat-0.2.0*
=lxqt-base/lxqt-about-0.8.0*
=lxqt-base/lxqt-common-0.8.0*
=lxqt-base/lxqt-config-0.8.0*
=lxqt-base/lxqt-globalkeys-0.8.0*
=lxqt-base/lxqt-meta-0.8.0*
=lxqt-base/lxqt-notificationd-0.8.0*
=lxqt-base/lxqt-panel-0.8.0*
=lxqt-base/lxqt-policykit-0.8.0*
=lxqt-base/lxqt-powermanagement-0.8.0*
=lxqt-base/lxqt-qtplugin-0.8.0*
=lxqt-base/lxqt-runner-0.8.0*
=lxqt-base/lxqt-session-0.8.0*
=media-gfx/lximage-qt-0.3.0*
=net-misc/lxqt-openssh-askpass-0.8.0*
=x11-misc/obconf-qt-0.1.0_p20141029
=x11-misc/pcmanfm-qt-0.8.0*
Comment 1 Ben de Groot (RETIRED) gentoo-dev 2015-03-15 03:16:34 UTC
Please keyword >=lxqt-base/lxqt-meta-0.9.0-r2 and dependencies
Comment 2 Yixun Lan gentoo-dev 2015-03-28 18:08:00 UTC
hi, please help to check if this is a  list? also sys-auth/polkit-qt-0.112.0-r1 poll in USE=qt5

[ebuild  N    ] media-gfx/lximage-qt-0.4.0 
[ebuild  N    ] lxqt-base/lxqt-openssh-askpass-0.9.0 
[ebuild  N    ] lxqt-base/lxqt-powermanagement-0.9.0 
[ebuild  N    ] lxqt-base/libsysstat-0.3.0 
[ebuild  N    ] lxqt-base/lxqt-admin-0.9.0 
[ebuild  N    ] lxqt-base/lxqt-meta-0.9.0-r2 
[ebuild  N    ]  x11-misc/pcmanfm-qt-0.9.0 
[nomerge      ] lxqt-base/lxqt-admin-0.9.0 
[ebuild  N    ]  dev-libs/liboobs-3.0.0 
[ebuild  N    ]   app-admin/system-tools-backends-2.10.2 
[ebuild  N    ] lxqt-base/lxqt-policykit-0.9.0 
[ebuild  N    ] lxqt-base/lxqt-panel-0.9.0 
[ebuild  N    ]  lxqt-base/liblxqt-mount-0.9.0 
[ebuild   R   ] sys-auth/polkit-qt-0.112.0-r1 
[nomerge      ] app-admin/system-tools-backends-2.10.2 
[ebuild  N    ]  dev-perl/Net-DBus-1.0.0-r1 
[ebuild  N    ]   dev-perl/XML-Twig-3.480.0 
[ebuild  N    ] lxqt-base/lxqt-notificationd-0.9.0-r1 
[ebuild  N    ] lxqt-base/lxqt-session-0.9.0-r1 
[ebuild  N    ]  lxqt-base/lxqt-common-0.9.1 
[nomerge      ] lxqt-base/lxqt-panel-0.9.0 
[ebuild  N    ]  kde-frameworks/kguiaddons-5.8.0 
[ebuild  N    ] x11-misc/obconf-qt-0.1.0_p20141029 
[ebuild  N    ] lxqt-base/lxqt-runner-0.9.0 
[ebuild  N    ] lxqt-base/lxqt-qtplugin-0.9.0 
[ebuild  N    ] lxqt-base/lxqt-config-0.9.0 
[ebuild  N    ] lxqt-base/lxqt-about-0.9.0 
[ebuild  N    ] lxqt-base/lxqt-globalkeys-0.9.0 
[ebuild  N    ]  lxqt-base/liblxqt-0.9.0 
[ebuild  N    ]   kde-frameworks/kwindowsystem-5.8.0 
[ebuild  N    ]   dev-libs/libqtxdg-1.1.0 
[ebuild  N    ]   dev-qt/qtx11extras-5.4.1 
[nomerge      ] lxqt-base/lxqt-config-0.9.0 
[nomerge      ]  kde-frameworks/kwindowsystem-5.8.0 
[ebuild  N    ]   kde-frameworks/kf-env-3 
[ebuild  N    ]   dev-libs/extra-cmake-modules-1.8.0 
[nomerge      ] dev-perl/XML-Twig-3.480.0 
[ebuild  N    ]  dev-perl/XML-SAX-Writer-0.540.0 
[ebuild  N    ]   dev-perl/XML-Filter-BufferText-1.10.0-r1 
[nomerge      ] lxqt-base/lxqt-config-0.9.0 
[ebuild  N    ]  dev-qt/qtconcurrent-5.4.1 
[ebuild  N    ]  dev-qt/linguist-tools-5.4.1 
[nomerge      ] dev-perl/XML-Twig-3.480.0 
[ebuild  N    ]  dev-perl/Tie-IxHash-1.230.0 
[ebuild  N    ]  dev-perl/XML-Handler-YAWriter-0.230.0-r1 
[ebuild  N    ]   dev-perl/libxml-perl-0.80.0-r1 
[ebuild  N    ]  dev-perl/XML-XPath-1.130.0-r1 
[ebuild  N    ]  dev-perl/Text-Iconv-1.700.0-r1
Comment 3 Ben de Groot (RETIRED) gentoo-dev 2015-04-05 05:06:34 UTC
Can you have another look? Something went wrong, as witnessed in bug 545432.
Comment 4 Yixun Lan gentoo-dev 2015-04-17 06:51:08 UTC
I'vekeyworded and pushed the list of packages in comment #2, so can consider this as fixed.

thanks all